*{font-family:'Roboto Mono', monospace;}
h1, h2, h3{font-family:'Otomanopee One', sans-serif;}
body{background:url("../img/UI/bg.jpg") top center no-repeat; background-size:auto; background-attachment:fixed;}
section>div{border-radius:1rem;}
#_guideline>div, #_intro>div{border-radius:1rem;}
/* _nav */
.fa-bug{animation:_beetle infinite linear 8s;}
@keyframes _beetle{
	0%{transform:rotate(0deg);}
	80%{transform:rotate(0deg);}
	100%{transform:rotate(360deg);}
}
/* header _banner */
header h1{text-shadow:rgba(0,0,0,.5) 2px 2px 10px; margin:2rem 0;}
.carousel-inner{box-shadow:rgba(255,255,255,.6) 0 0 10px 10px;}
._banner{width:100vw; height:35vw; background-position:center center; background-repeat:no-repeat; background-size:cover; display:block;}
.carousel-caption *{text-shadow:rgba(0,0,0,.6) 2px 2px 0;background-color:rgba(0,0,0,.6); padding:.5rem; display:inline-block;}
/* _tab */
#_shop .nav-item button{color:rgba(0,0,0,.8);}
#_shop .nav-item button:hover{color:rgba(255,255,255,1); background:rgba(0,0,0,.6); text-shadow:rgba(0,0,0,1) 2px 2px 0;}
#_shop .nav-item button.active{color:rgba(255,255,0,1); background:rgba(0,0,0,1);}
/* _tab content */
._photo{background-position:center center; background-repeat:no-repeat; background-size:100%; width:100%; min-height:135px; height:100%; text-decoration:none; color:rgba(255,255,255,1); position:relative; border-radius:.2rem; transition:all 1s;}
._photo:hover{color:rgba(255,255,0,1); background-size:120%;}
._photo p{position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,.5); margin:0; padding:.5rem 1rem; font-size:12px; display:block;}
._photo i{transition:all 1s; opacity:0; font-size:4rem; left:calc(50% - 2.5rem); top:calc(50% - 2.5rem); position:absolute;}
._photo:hover i{font-size:4rem; position:absolute; left:calc(50% - 2.5rem); top:calc(50% - 2.5rem); text-shadow:rgba(0,0,0,.6) 1px 1px 8px; opacity:.8;}
/* _guideline */
#_guide_intro ul li{margin:1rem;}
#_guide_intro ul li a{text-decoration:none; font-size:1.3rem; color:rgba(0,0,0,1); padding:.5rem 1rem;}
#_guide_intro ul li a:hover{text-decoration:none; font-size:1.3rem; background:rgba(0,0,0,1); color:rgba(255,255,0,1);}
/* _intro */
/* _gallery */
.item a{display:block; width:100%; height:120px; background-size:cover; background-repeat:no-repeat; background-position:center center;}
/* _pay */

/* _social */

/* _footer */
footer a{color:rgba(255,255,255,1); text-decoration:none; font-size:2rem;}
footer a:hover{color:rgba(255,255,0,1);}
/* iframe */
iframe{width:100%; min-height:800px;}
